*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font: inherit;
  vertical-align: baseline;
  font-family: inherit;
  font-size: 100%;
  font-style: inherit;
  font-weight: inherit;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary {
  display: block;
}

a,
a:hover,
a:focus {
  text-decoration: none;
}

.d-flex {
  display: flex;
}

.flex-direction-column {
  flex-direction: column;
}

.vertical-text {
  cursor: pointer;
  transform: rotate(-90deg);
  height: 20px;
  position: absolute;
  bottom: 10px;
  transform-origin: left top 0;
  display: flex;
  align-items: center;

  font-style: normal;
  font-weight: 450;
  line-height: 38px;
  font-size: 16px;
  letter-spacing: 0.3px;
  color: #00a6ff;
  opacity: 0.5;
}

body {
  font-family: "Avenir Next Cyr", "Helvetica", sans-serif;
  line-height: 1.6;
}

.site {
}

.site-header-wrap {
  position: relative;
  min-width: 1500px;
}

.site-header {
  color: white;
  position: absolute;
  top: 0;
  background-color: transparent;
  height: auto;
  z-index: 9999;
  border-bottom: none;
  width: 100%;


}

.site-header a {
  color: white;
}

.site-header-inner {
  position: relative;
  height: 46px;
  width: 1358px;
  margin: 0 auto;
  padding: 35px 0;
}

.site-lang-selector {
  cursor: pointer;
  float: left;
  height: 100%;
  display: table;
  line-height: 46px;
}

.site-lang-selector-inner {
  display: table-cell;
  vertical-align: middle;
  display: flex;
  align-items: center;
}

.site-lang-selector .text {
  margin-right: 5px;
  font-weight: 450;
  line-height: 19px;
  font-size: 14px;
  letter-spacing: 1px;
}

.site-navigation-wrap {
  float: right;
  position: relative;
}

.site-navigation {
}

.main-menu {
  list-style: none;
  margin: 0;
  padding: 0;
}

.main-menu__item {
  float: left;
  position: relative;
  white-space: normal;
  margin: 0;
  padding: 0;
  list-style: none;
}

.main-menu__item-link {
  display: block;
  height: 46px;
  padding: 0 15px;
  letter-spacing: 0.6px;
  color: white;
  margin-left: 35px;

  line-height: 19px;
  font-weight: 500;
  font-size: 14px;
  letter-spacing: 1px;

  display: flex;
  align-items: center;
}

.main-menu__item-link a {
  color: white;
}

.main-menu__item-link.bordered {
  border: 1px solid white;
  border-radius: 2px;
}

.site-header-socials {
  position: absolute;
  width: 25px;
  top: 150px;
  right: 0px;
  margin-top: auto;
  margin-bottom: auto;
  z-index: 50;
  height: 141px;
}

.social-icon {
  width: 20px;
  height: 20px;
  margin-bottom: 30px;
}

.site-main {
  position: relative;
}

.site-content {
  width: auto;
  min-width: 1500px;
}

.elementor {
  position: relative;
}

.elementor-height-full {
  height: 100vh;
  min-height: 850px;
  max-height: 1400px;
}

.elementor-container {
  width: 1358px;
  margin: auto;
  position: relative;
}

.elementor-background-overlay {
  background-position: top center;
  background-repeat: no-repeat;
  background-size: cover;

  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  position: absolute;
}
.elementor-1 {
  background: linear-gradient(192.61deg, #077dd9 3.2%, #194a93 88.32%);

  z-index: 100;
}

.elementor-1 .elementor-background-overlay {
  background-image: url(img/header.png);
  box-shadow: 0px -3px 40px rgba(0, 0, 0, 0.200804);
}

.elementor-1 .elementor-container {
  padding-top: 200px;
  color: white;
  min-height: 850px;
  height: 100vh;
  max-height: 1400px;
  display: flex;
}

.arrow-icon {
  height: 19px;
  width: 30px;
  margin-right: 30px;
}

.elementor-1-content {
  position: relative;
  display: flex;
  flex-direction: column;
  margin-left: 95px;
  width: 100%;
}

.back-to-lessons a {
  color: #d9efff;
}

.above-logo-text,
.back-to-lessons {
  margin-bottom: 45px;
  font-weight: 450;
  line-height: 38px;
  font-size: 20px;
  letter-spacing: 0.8px;
  color: #d9efff;
}
.back-to-lessons {
  width: 100%;
  margin-bottom: 0;
  font-weight: bold;
}

.Logo_ukrLingva {
  margin-bottom: 45px;
  width: 795px;
}

.white-button {
  background: #ffffff;
  box-shadow: 0px 5px 30px rgba(0, 0, 0, 0.361781);
  border-radius: 2px;
  font-weight: 700;
  line-height: 55px;
  font-size: 16px;
  letter-spacing: 0.4px;

  color: #076dd4;
  padding: 0 39px;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
}

.play-button {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-left: 50px;
  font-style: normal;
  font-weight: normal;
  line-height: 40px;
  font-size: 16px;
  letter-spacing: 0.3px;
  color: #d9efff;
  cursor: pointer;
}

.play-shape-icon {
  margin-left: 18px;
}

.why-we-block-wrapper {
  width: 100%;
  display: flex;
  align-items: flex-end;
  position: absolute;
  bottom: 0;
  margin-bottom: 25px;
}

.why-we-block-slider {
  width: 683px;
  height: 51px;
  width: 100%;
  margin-right: 85px;
}

.why-we-block-slider__counter {
  display: flex;
  align-items: flex-end;
  margin-bottom: 14px;
}

.why-we-block-slider__counter .main-number {
  font-size: 30px;
  line-height: 30px;
  color: #d9efff;
  font-family: "Eurostile", sans-serif;
  font-weight: 900;
}

.why-we-block-slider__counter .size {
  font-family: "Eurostile", sans-serif;
  font-style: normal;
  font-weight: 900;
  line-height: normal;
  font-size: 14px;
  color: #00a6ff;
  mix-blend-mode: normal;
  opacity: 0.5;
  padding: 3px 0;
}

.why-we-block-slider__strip {
  display: flex;
}

.why-we-block-slider__strip-item {
  cursor: pointer;
  width: 33.333%;
  height: 7px;
  background: #0c2d59;
}

.why-we-block-slider__strip-item.active {
  background: #d9efff;
}

.why-we-block {
  display: flex;
  flex-direction: column;
  /*margin-left: auto;*/
}

.why-we-block__title {
  display: flex;
  align-items: center;
  font-weight: 700;
  line-height: 40px;
  font-size: 24px;
  color: #ffffff;
  margin-bottom: 15px;
}

.why-we-block__title-line {
  width: 104px;
  height: 3px;
  background: #ffeb00;
  margin-right: 18px;
}

.why-we-block__window {
  font-weight: 500;

  position: relative;
  background: #ffffff;
  box-shadow: 0px 3px 29px rgba(0, 0, 0, 0.5);
  border-radius: 6px;
  color: #050505;
  font-weight: 450;
  line-height: 28px;
  font-size: 16px;
  letter-spacing: 0;
  padding: 30px 60px 30px 40px;
  width: 495px;
  min-height: 220px;
  overflow: hidden;
}

.why-we-block__bottom {
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: absolute;
  bottom: 0;
  left: 0;
  padding-left: 40px;
  width: 100%;
}

.why-we-block__bottom-link {
  font-style: normal;
  font-weight: 450;
  line-height: normal;
  font-size: 16px;
  letter-spacing: 1px;
  color: #00a6ff;
  text-decoration: underline;
}

.why-we-block__bottom-link:hover {
  text-decoration: underline;
}

.why-we-block-arrows {
  display: flex;
  width: 118px;
  height: 58px;
}

.why-we-block-arrows__item {
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 50%;
  height: 100%;
  background: #d9efff;
}

.elementor-2 {
  background: #e3e3e4;
}

.elementor-2 .elementor-container {
  padding: 60px 95px;
  display: flex;
}

.elementor-2 .elementor-background-overlay {
  background-image: url(img/gray-Back.png);
}

.how-it-works-line {
  width: 87px;
  height: 3px;
  background: #00a6ff;
  margin-right: 30px;
}

.how-it-works-desc .title {
  display: flex;
  align-items: center;
  color: #161718;
  margin-bottom: 5px;

  font-weight: 700;
  line-height: 36px;
  font-size: 26px;
}

.how-it-works-desc p {
  margin-left: 117px;
  margin-top: 25px;

  font-weight: normal;
  line-height: 24px;
  font-size: 14px;
  letter-spacing: 0.3px;
}

.how-it-works-right {
  min-width: 500px;
  margin-left: 80px;
}

.how-it-works-right .video {
  box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.5);
  margin-bottom: 20px;
}

.how-it-works-right .button {
  cursor: pointer;
  background: #ffeb00;
  box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.289034);
  border-radius: 2px;
  font-style: normal;
  font-weight: bold;
  line-height: 40px;
  font-size: 16px;
  letter-spacing: 0.6px;

  color: #161718;
  line-height: 55px;
  text-align: center;
}

.elementor-3 {
  background: #f9fbff;
  position: relative;
}

.elementor-3 .elementor-container {
  padding: 67px 95px;
  display: flex;
  flex-direction: column;
  padding-left: 210px;
}

.white-triangle-icon {
  position: absolute;
  margin: auto;
  top: -21px;
  left: 0;
  right: 0;
}

.elementor-3__title-wrap {
  padding-right: 115px;
}

.elementor-3__title {
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  font-size: 30px;
  color: #161718;
  margin: auto;
  margin-bottom: 22px;
  text-align: center;
}

.elementor-3__title-delim {
  mix-blend-mode: normal;
  opacity: 0.4;
  width: 86px;
  height: 3px;
  background: #00a6ff;
  margin: auto;
  margin-bottom: 50px;
}

.advantages-list {
  display: flex;
  flex-wrap: wrap;
}

.advantages-list__item {
  position: relative;
  width: 33.33%;
  margin-top: 40px;
}

.background-number {
  font-family: "Eurostile", sans-serif;
  position: absolute;
  top: -41px;
  left: -58px;
  font-style: normal;
  font-weight: 900;
  line-height: normal;
  font-size: 110px;
  color: #161718;
  mix-blend-mode: normal;
  opacity: 0.03;
}

.advantages-list__item-body {
  width: 260px;
}

.advantages-list__item-body .title {
  color: #0091de;
  margin-bottom: 15px;
  font-weight: 700;
  line-height: 36px;
  font-size: 26px;
}

.advantages-list__item-body .description {
  font-style: normal;
  font-weight: normal;
  line-height: 28px;
  font-size: 14px;
  letter-spacing: 0.3px;
  color: #161718;
}

.advantages-list__item-body .description b {
  font-weight: 600;
}

.advantages-list__item-body ul {
  margin-left: 15px;
}

.elementor-4 {
  background: #f9fbff;
  position: relative;
  overflow: hidden;
}

.elementor-4 .elementor-container {
  width: 100%;
  padding: 67px 0;
  display: flex;
  flex-direction: column;
}

.elementor-4 .elementor-background-overlay {
  background-image: url(img/Back.png);
}

.elementor-4 .header {
  display: flex;
  align-items: center;
  margin-bottom: 100px;

  width: 1358px;
  padding: 0 95px;
  margin: auto;
  margin-bottom: 40px;
}

.elementor-4 .header .title-line {
  width: 103px;
  height: 3px;
  background: #ffeb00;
  margin-right: 30px;
}

.elementor-4 .header .title {
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  font-size: 54px;
  letter-spacing: 0.27px;
  color: #ffeb00;
  margin-right: 60px;
}

.feedback-arrows {
  display: flex;
  justify-content: space-between;
  width: 75px;
}

.feedback-arrows__item {
  cursor: pointer;
  width: 34px;
  height: 34px;
  background: #ffffff;
  border-radius: 2px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #1994fa;
}

.feedback-arrows__item:active {
  background: #1994fa;
  color: white;
}

.write-feedback-button {
  cursor: pointer;
  margin-left: auto;
  border: 2px solid #ffffff;
  border-radius: 2px;
  font-style: normal;
  font-weight: 700;
  line-height: 40px;
  font-size: 16px;
  letter-spacing: 0.3px;
  color: #ffffff;
  padding: 0 34px;
}

.feedback-list {
  display: flex;
  align-items: flex-start;
  justify-content: center;
}

.feedback-list__item {
  position: relative;
}

.feedback-window-wrapper {
  /*position: absolute;*/
  display: flex;
  align-items: center;

  width: 100%;
}

.left .feedback-window-wrapper {
  right: 50px;
}

.right .feedback-window-wrapper {
  left: 50px;
}

.feedback-window {
  display: flex;
  padding: 40px;
  width: 560px;
  min-height: 220px;
  margin: auto;
  background: #ffffff;
  border-radius: 5px;
  box-shadow: 0px 2px 30px rgba(0, 0, 0, 0.5);
}

.covered .feedback-window {
  display: flex;
  padding: 40px;
  width: 510px;
  min-height: 200px;
  background: #ffffff;
  border-radius: 5px;
  box-shadow: initial;
  opacity: 0.4;
}

.feedback-window__left {
  display: flex;
  flex-direction: column;
  margin-right: 30px;
}

.covered .feedback-window__left {
}

.feedback-window__left .photo img {
  border-radius: 100%;
  width: 90px;
  height: 90px;
  object-fit: cover;
}

.covered .feedback-window__left .photo img {
  opacity: 0.9;
  width: 82px;
  height: 82px;
}

.social-links {
  display: flex;
  align-items: center;
  justify-content: center;
  display: none;
}

.social-links__item {
  margin: 0 5px;
}

.covered .social-links__item {
  opacity: 0.9;
}

.feedback-window__right .title {
  font-style: normal;
  font-weight: bold;
  line-height: normal;
  font-size: 24px;
  letter-spacing: 0.514286px;
  color: #161718;
  margin-bottom: 15px;
}

.feedback-window__right .author_credentials {
  font-weight: 700;
  margin-bottom: 12px;
}

.covered .feedback-window__right .title {
  font-style: normal;
  font-weight: bold;
  line-height: 27px;
  font-size: 20px;
  letter-spacing: 0.428571px;

  color: #161718;

  mix-blend-mode: normal;
  opacity: 0.7;
}

.feedback-window__right .feedback-text {
  font-style: normal;
  font-weight: normal;
  line-height: 22px;
  font-size: 16px;
  color: #161718;
}

.covered .feedback-window__right .feedback-text {
  font-style: normal;
  font-weight: normal;
  line-height: 20px;
  font-size: 14px;
  letter-spacing: 0.3px;

  color: #161718;

  mix-blend-mode: normal;
  opacity: 0.7;
}

.feedback-checker {
  margin: auto;
  display: flex;
  width: 65px;
  justify-content: space-between;
  margin-top: 50px;
}

.feedback-checker__item {
  cursor: pointer;
  background: #0c2d59;
  border-radius: 100%;
  width: 15px;
  height: 15px;
}

.feedback-checker__item.active,
.feedback-checker__item:hover {
  background: #1994fa;
}

.elementor-5 {
  background: #f9fbff;
  position: relative;
}

.elementor-5 .elementor-container {
  padding: 67px 95px;
  display: flex;
  flex-direction: column;
}

.elementor-5 .elementor-background-overlay {
}

.elementor-5 .title {
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  font-size: 30px;
  color: #161718;
  margin: auto;
  margin-bottom: 75px;
}

.partner-list {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 683px;
  margin: auto;
}

.partner-list img {
  width: auto;
  height: 74px;
}

.elementor-6 {
  background: linear-gradient(180deg, #0b3571 20.6%, #12243c 125.92%);
  position: relative;
}

.elementor-6 .elementor-container {
  padding: 67px 95px;
  display: flex;
  flex-direction: column;
}

.elementor-6 .description {
  font-style: normal;
  font-weight: 450;
  line-height: 24px;
  font-size: 15px;
  text-align: center;
  letter-spacing: 0.3px;

  color: #1994fa;

  mix-blend-mode: normal;
  opacity: 0.5;
  margin-bottom: 40px;
}

.elementor-6 .email-text {
  font-style: normal;
  font-weight: bold;
  line-height: normal;
  font-size: 54px;
  text-align: center;
  letter-spacing: 1px;

  color: #ffffff;
}

.elementor-7 {
  background: #102137;
  position: relative;
}

.elementor-7 .elementor-container {
  height: 100px;
  display: flex;
  flex-direction: column;
  font-style: normal;
  font-weight: normal;
  line-height: normal;
  font-size: 14px;
  letter-spacing: 0.3px;
  color: #145a98;
  display: flex;
  justify-content: center;
  padding: 0 95px;
}

/* WHY-WE-BLOCK */

span.why-we-1,
span.why-we-2,
span.why-we-3 {
  display: none;
}

[why-we-open="1"] .why-we-1,
[why-we-open="2"] .why-we-2,
[why-we-open="3"] .why-we-3 {
  display: initial;
}

[why-we-open="1"] .why-we-block-slider__strip-item.why-we-1,
[why-we-open="2"] .why-we-block-slider__strip-item.why-we-2,
[why-we-open="3"] .why-we-block-slider__strip-item.why-we-3 {
  background: #d9efff;
}

.why-we-block-arrows__item {
  color: #3e7590;
}

.why-we-block-arrows__item:active,
[why-we-open="1"] .why-we-block-arrows__item:nth-child(2),
[why-we-open="2"] .why-we-block-arrows__item:nth-child(1),
[why-we-open="2"] .why-we-block-arrows__item:nth-child(2),
[why-we-open="3"] .why-we-block-arrows__item:nth-child(1) {
  background: #1994fa;
  color: white;
}

/* WHY-WE-BLOCK */

@keyframes jump {
  0% {
    transform: translate3d(0, 0, 0);
  }
  40% {
    transform: translate3d(30%, 0%, 0);
  }
  100% {
    transform: translate3d(50%, 0%, 0);
  }
}
.jump {
  animation: jump 0.5s linear alternate infinite;
}

#backgroundVideo {
  position: absolute;
  right: 0;
  bottom: 0;
  min-width: 100%;
  min-height: 100%;
  z-index: -1;
}

.back-to-lessons {
  display: none;
  font-weight: bold;
  color: white;
}

/*Modals about and library styles*/
.modal .modal-footer{
  padding: 0 24px;
  margin-bottom: 10px;
}
#library_modal .white-button__modal-close, #about-us_modal .white-button__modal-close, #feedback_modal .white-button__modal-close{
  display: inline-block;
  height: 38px;
  line-height: 38px;
  margin-left: auto;
  text-transform: capitalize;
}
/*about modal*/
#library_modal ol, #library_modal ul{
  /*padding-left: 20px;*/
  list-style-position: inside;
  margin-bottom: 15px;
}
#library_modal a{
  word-break: break-all;
}
#library_modal h1{
  font-size: 24px;
  font-weight: 700;

}

/*library modal*/
#about-us_modal h4{
  text-align: center;
  margin-bottom: 30px;
}
#about-us_modal p{
  margin-bottom: 20px;
  text-align: justify;
  font-weight: 700;
}
#about-us_modal p a{
  text-decoration: underline;
}
#about-us_modal p a:hover{
  text-decoration: none;
}
#about-us_modal p span{
  padding-bottom: 12px;
  display: block;
}

